<?php
require_once('../wu_init.php');
if (!wu_token()) { exit('wu-error'); }
if (!USER_LOGGED) { exit('wu-error'); }
include('wu_checkadmin.php');

$usr = intval($_POST['usr']);

mysqli_query($connect_db, "DELETE FROM `".DB_PREFIX."_operations` WHERE usr='$usr'");
exit('1');
?>